# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Viesturs Zarins <viesturs.zarins@mii.lu.lv>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_containment_saverdesktop\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-03-19 10:25+0100\n"
"PO-Revision-Date: 2008-11-20 16:44+0200\n"
"Last-Translator: Viesturs Zarins <viesturs.zarins@mii.lu.lv>\n"
"Language-Team: Latvian <locale@laka.lv>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n != 0 ? 1 : "
"2);\n"

#: desktop.cpp:68
msgid "Settings"
msgstr "Iestatījumi"

#~ msgid "Lock"
#~ msgstr "Slēgt"

#~ msgid "Unlock"
#~ msgstr "Atslēgt"

#~ msgid "Quit"
#~ msgstr "Iziet"

#~ msgid "Unlock and Quit"
#~ msgstr "Atslēgt un iziet"

#~ msgid "Unlock Plasma Widgets"
#~ msgstr "Atslēgt Plasma sīkrīkus"
